Overview | Package | Class | Use | Tree | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.togethersoft.openapi.ide.window
Interface IdeSelectorDialogType

public interface IdeSelectorDialogType

Author:
  TogetherSoft

Field Summary
`final static int` | `ASSOCIATES`
`final static int` | `CLASSES`
`final static int` | `CLASSES_AND_INTERFACES`
`final static int` | `CPP_EXTENDS`
`final static int` | `CPP_THROWS`
`final static int` | `IDL_EXTENDS`
`final static int` | `IDL_IMPLEMENTS`
`final static int` | `IDL_THROWS`
`final static int` | `INSTANTIATES`
`final static int` | `INTERFACES`
`final static int` | `JAVA_EXTENDS`
`final static int` | `JAVA_IMPLEMENTS`
`final static int` | `JAVA_THROWS`
`final static int` | `MESSAGE_OPERATION`
`final static int` | `MULTIPLE_CLASSES`
`final static int` | `MULTIPLE_CLASSES_AND_INTERFACES`
`final static int` | `MULTIPLE_INTERFACES`

Field Detail

### ASSOCIATES

    public final static int ASSOCIATES

### CLASSES

    public final static int CLASSES

### CLASSES_AND_INTERFACES

    public final static int CLASSES_AND_INTERFACES

### CPP_EXTENDS

    public final static int CPP_EXTENDS

### CPP_THROWS

    public final static int CPP_THROWS

### IDL_EXTENDS

    public final static int IDL_EXTENDS

### IDL_IMPLEMENTS

    public final static int IDL_IMPLEMENTS

### IDL_THROWS

    public final static int IDL_THROWS

### INSTANTIATES

    public final static int INSTANTIATES

### INTERFACES

    public final static int INTERFACES

### JAVA_EXTENDS

    public final static int JAVA_EXTENDS

### JAVA_IMPLEMENTS

    public final static int JAVA_IMPLEMENTS

### JAVA_THROWS

    public final static int JAVA_THROWS

### MESSAGE_OPERATION

    public final static int MESSAGE_OPERATION

### MULTIPLE_CLASSES

    public final static int MULTIPLE_CLASSES

### MULTIPLE_CLASSES_AND_INTERFACES

    public final static int MULTIPLE_CLASSES_AND_INTERFACES

### MULTIPLE_INTERFACES

    public final static int MULTIPLE_INTERFACES

Overview | Package | Class | Use | Tree | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD